@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,200,700);
html {
	height: 			100%;
}
body {
	width: 				100%;
	padding:			0;
	margin: 			0 0 30px 0;
	font-family:		'Yanone Kaffeesatz', sans-serif;
	font-weight:		200;
	text-align:			left;
	background-color: 	#ffffff;
}

p, table, tr, td {
	-webkit-transform: translateZ(0); /*--- Keeps text from flickering during css 3 animation ---*/
	font-size: 			22px;
	font-weight: 300;
}

h1 {
	font-size:			27px;
	color:				#243f91;
	font-weight:		300;
}

h2 {
	font-size:			36px;
	color: 				#243f91;
	margin-bottom: 		0px;
	font-weight:		300;
}

h3 {
	font-size:			24px;
	color: 				#243f91;
	margin-top: 		0px;
	font-weight:		200;
}

a, a:link, a:visited {
	color: 				#243f91;
	text-decoration:	none;
	cursor: 			pointer;
}

a:hover {
	color: 				#243f91;
	text-decoration:	underline;
}

#main {
	position:			relative;
	width: 				100%;
	margin:				0 auto;
	z-index: 			991;
	color: 				#000000;
	overflow: hidden;
}
#main a {
	cursor: 			pointer;
}

a.round_button {
	border-radius: 17px;
	background-color: rgb( 54, 198, 244 );
	position: relative;
	color: #233e90;
	font-size: 20px;
	line-height: 24px;
	font-weight: 300;
	padding: 4px 15px;
}
.round_button_icon {
	vertical-align: top;
	margin-top: -2px;
}

.login {
	float: 				right;
	margin-top:			12px;
	-webkit-transform: translateZ(0); /*--- Keeps text from flickering during css 3 animation ---*/
}


.pageContent {
		width: 				100%;
		background-color:	rgba(255,255,255,1);
		box-shadow:			0px -5px 26px 30px rgba(255,255,255,1);
	}

.center_box {
	max-width:			1024px;
	min-width: 			1024px;
	margin-left:		auto;
	margin-right:		auto;
}

#headerContent
{
	background: 		rgb(0, 0, 0);
	background-image:	url('http://app.coolerweb.com/users/myteam5369/Media1143.jpg');
	background-position: center;
	min-height:				208px;
}


.logo {
	position: 			relative;
	float: 				left;
	margin-bottom: 		-67px;
}


#teamName {
	padding:			0;
	overflow:			hidden;
	font-size: 			24px;
	color: 				#000000;
	text-align: 		center;
}

#bannerAd {
	position: 			absolute;
	display: 			block;
	top: 				10px;
	right: 				0;
	z-index: 			999;
	font-size: 			12px;
}

#seasonDate {
	display: 			inline;
	height: 			90px;
	line-height:		90px;
	float:				left;
	margin:				0;
	padding:			0 0 0 3px;
}

#homepageContentTable {display: none;}

.promo {
	position: 			relative;
	background-color:	#dedede;
	width:				100%;
	min-height:			270px;
	box-shadow:			0px 0px 39px 48px rgba(222,222,222,1);
	margin-bottom:		75px;
}

.promo-left {
	width: 494px;
	float: left;
	display: block;
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	color: #616161;
}

.promo-right {
	width: 494px;
	float: right;
	display: block;
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	color: #616161;
}

.clients {
	background-color:	#ffffff;
	width:				100%;
	padding-top: 		20px;
	padding-bottom: 	20px;
	position: 			relative;
	box-shadow:			0px -32px 16px 17px rgba(255,255,255,1);
}
#slider2_container {
	position: relative;
	top: 0px;
	left: 0px;
	width: 1024px;
	height: 100px;
	overflow: hidden;
}
#slider2_container:before, #slider2_container:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  width: 50px;
  background: -webkit-linear-gradient(left, rgba(255,255,255,100), rgba(255,255,255,0));
}
#slider2_container:before {
  left: 0;
}
#slider2_container:after {
  right: 0;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,100));
}

#eventsList {
	display: 			none;
	position: 			relative;
	width: 				100%;
	padding: 			0;
	margin: 			0;
	clear: 				both;
	background-color: 	#ffffff;
	color: 				#000000;
	overflow:			hidden;
}

#store {
	display: 			none;
	position: 			relative;
	width: 				100%;
	padding: 			0;
	margin: 			15px 0 0 0;
	clear: 				both;
	background-color: 	#ffffff;
	min-height: 		350px;
	overflow:			hidden;
}


#newsContent {
	padding: 			10px;
	background-color: 	#fff;
	color: 				<!-- Color :: News Blog Text Color :: #000000 -->;
}
#newsContent a {
	color: 				<!-- Color :: News Blog Link Color :: #0a478f -->;
}

#comments {
	position:			relative;
	margin-bottom:		10px;
	color: 				<!-- Color :: Comments Text Color :: #000000 -->;
}

#commentsTitle {
	text-align: 		left;
	padding-left:		10px;
	font-weight: 		bold;
}


#commentsContent {
	background-color: 	#fff;
	margin-bottom: 		0;
	overflow:			hidden;
	padding: 			10px;
	color: 				#000;
}

#comments a
{
	color: 				<!-- Color :: Comments Link Color :: #0a478f -->;
}


#homepageMain {
	clear: 				both;
	display: 			<!-- InitialHomepageDisplay -->;
	width: 				100%;
}

#homepage {
	background-color: 	#ffffff;
	color: 				#000000;
}

.customPage {
	clear: 				both;
	display: 			none;
	width: 				100%;
}

.customPageContent {
	padding-left: 		10px;
	padding-right: 		10px;
	background-color: 	#ffffff;
	color: 				#000000;
	overflow:			hidden;
	-webkit-transform: translateZ(0); /*--- Keeps text from flickering during css 3 animation ---*/
}

.customPageContent h1 {
	font-size: 36px;
	margin-top: 0;
}
.customPageContent h2 {
	font-size: 28px;
}

.customPageContent h3 {
	font-size: 24px;
}

#forum {
	clear: 				both;
	display: 			none;;
	width: 				100%;
}

#forumcontent {
	padding-left: 		10px;
	padding-right: 		10px;
	background-color: 	#ffffff;
	color: 				#000000;
	overflow:			hidden;
}

#calendarMain {
	position:			relative;
	clear: 				both;
	display: 			<!-- InitialCalendarDisplay -->;
	padding-left: 		10px;
	padding-right: 		10px;
	background-color: 	#ffffff;
	color: 				#000000;
	overflow:			hidden;
}



.control_panel {
	margin-top: 		-17px;
	padding-top:		17px;
	padding-bottom:		17px;
	font-size: 			28px;
	float: 				right;
}


#controlPanel {
	text-align: 		right;
	font-weight: 		400;
	}


/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	list-style:				none;
	/* Clear floats */
	z-index:				5000;
	position:				relative;
	margin:					0;
	float: 					right;
	-webkit-transform: translateZ(0); /*--- Keeps text from flickering during css 3 animation ---*/
}
#nav li{
	float:					left;
	position:				relative;
}
#nav a{
	display:				block;
	color:					#ffffff;
	text-decoration:		none;
	text-align:				left;
	margin-left: 			50px;
	
}
#nav a:hover{
	color:					rgb( 54, 198, 244 );
	text-decoration:		none;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:				#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:				rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:				none;
	position:				absolute;
	left:					-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	padding:				0; /* This gets rid of any alignment issues */
}
#nav ul li{
	padding-top:			0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:					none;
}
#nav ul a{
	white-space:			nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	padding:				10px 15px;
	border:					0;
}
#nav li:hover ul{ 			/* Display the dropdown on hover */
	left:					0; /* Bring back on-screen when needed */
	float:					left;
}
#nav li:hover a{ 			/* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:		underline;
}
#nav li:hover ul a{ 		/* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:		none;
	color:					#ffffff;
	background:				rgb( 54, 198, 244 );
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	color:					#233e90;
	text-decoration:		underline;
	background:				rgb( 54, 198, 244 );
}


#content {
	position:			relative;
	text-align: 		left;
	min-height:			200px;
}

#seasonsList {
	font-style:		italic;
	font-size: 		18px;
	color:			#eeeeee !important;
	margin-top:		12px;
	text-align:		center;
}
.seasonOdd {
	position:		relative;
	display:		block;
	height: 		20px;
	width: 			400px;
	background-color: #D9F5FF;
}
.seasonOdd a {
	font-style:		italic;
}
.seasonEven {
	display:		block;
	height: 		20px;
	width: 			400px;
	background-color: #F1FCFE;
}

.subnavFirst {
	padding: 		0px !important;
	background-color: <!-- Color :: Tuxedo SubNavigation Background Color :: #343333 --> !important;
}
.subnavMenu a {
	background-color: <!-- Color :: Tuxedo Submenu Navigation Background Color :: #545555 -->;
	color: <!-- Color :: Navigation Link Color :: #000099 -->;
	padding: 		3px;
}

.dual_boxes_top {
 	width:			498px;
 	float: 			left;
}

.dual_boxes_bottom {
 	width:			498px;
 	float: 			right;
}


.icon_box_left {
	width:			235px;
	color:			#616161;
	text-align: 	center;
	font-size: 		24px;
	float: 			left;
	margin-bottom:	35px;
}

.icon_box_left p {
	font-size: 		24px;
}

.icon_box_right {
	width:			235px;
	color:			#616161;
	text-align: 	center;
	font-size: 		24px;
	float: 			right;
	margin-bottom:	35px;
}
.icon_box_right p {
	font-size: 		24px;
}

.bottom {
	background-color:		#f7f7f7;
	margin-bottom:			-2px;
	padding-bottom: 		30px;
	padding-top: 			30px;
	}

.footer {
	text-align:				left;
	float:					left;
	color:					#616161;
	font-size:				18px;
	margin-top: 			-20px;
}

#social {
	width:					333px;
	float:					right;
	text-align:				right;
}


/*Styles for the signup form*/
#signup {
	width:					333px;
	color:					#616161;
	float:					right;
}
.formRow {font-size: 18px; float: right;}
.joinRow {float: none; font-size: 20px;}
#teamSelection {color: #243f91; text-align: left; margin: 0px; font-size: 30px;}
#teamSelection li {list-style: none; margin: 0px;}
#teamFields {color: #616161; display: block;}
#teamFields li {list-style: none; margin: 0px;}
.fieldName {text-align: right;}
#formSubmit {
	border-radius: 17px;
	border: 0px;
	background-color: rgb( 54, 198, 244 );
	position: relative;
	color: #233e90;
	font-size: 20px !important;
	line-height: 24px;
	font-weight: 300;
	padding: 4px 15px;
	cursor: pointer;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	float: right;
}
#reqInfo {font-style: italics;}
#confirmText {
	font-size: 36px;
	font-weight: 300;
	color: #616161;
}

.powered-by {
	margin-top:				20px;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #00ccff;
	text-align: center;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #nav{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 1018px){
	#headerContent {
		min-height:				188px;
	}
	.logo img {
		width:				225px;
		margin-left: 		10px;
	}
	.center_box {
		max-width:			720px;
		min-width: 			720px;
	}
	.control_panel {
		font-size: 			24px;
	}
	
	.dual_boxes_top {
 		width:				498px;
 		margin-left:		auto;
		margin-right:		auto;
		float:				none;
	}
	.dual_boxes_bottom {
		width:				498px;
		margin-left:		auto;
		margin-right:		auto;
		float:				none;
	}
	.promo {
		height:				auto;
	}
	.promo-left {
	width: 494px;
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	}
	.promo-right {
		width: 494px;
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#slider2_container {
		width: 				100% !important;
	}
	.clients {
		padding-top: 		20px;
		padding-bottom: 	20px;
	}
	#seasonsList {
		font-style:		italic;
		font-size: 		14px;
	}
	.footer {width: 333px;}
}

@media screen and (max-width : 760px){
	a.round_button {
		border-radius: 17px;
		background-color: rgb( 54, 198, 244 );
		position: relative;
		color: #233e90;
		font-size: 20px;
		line-height: 22px;
		font-weight: 300;
		padding: 4px 15px;
	}
	.control_panel {
		float: none;
		margin-top:			35px;
	}
	/*Make dropdown links appear inline*/
	#controlPanel ul {
		position:			static;
		display:			none;
	}
	/*Create vertical spacing*/
	#controlPanel li {
		margin-bottom:		1px;
	}
	/*Make all menu links full width*/
	#controlPanel ul li, li a {
		width:				100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:			block;
		font-size: 			32px;
	}
	h1 {font-size: 36px; margin-bottom: 0;}
	h2 {font-size: 30px;}
	h3 {font-size: 26px;}
	#controlPanel {
		text-align: 		center;
		width:				100%;
	}
	.center_box {
		width:				100%;
		max-width:			620px;
		min-width: 			300px;
	}
	
	#nav {
		width:				100%;
		margin-bottom:		30px;
	}	
	#nav a {
		margin-left: 		0px;
		text-align: 		center;
	}
	#nav li:hover ul{ 
		display:			block;
		width: 				100%;
	}
	#nav ul a {
		padding:			0;
	}
	.logo img {
		width:				125px;
		margin-bottom: 		-67px;
		margin-left: 		10px;
	}
	#content {
		padding:			0px 20px;
	}
	.dual_boxes_top {
 		width:				350px;
 		margin-left:		auto;
		margin-right:		auto;
		float:				none;
	}
	.dual_boxes_bottom {
		width:				350px;
		margin-left:		auto;
		margin-right:		auto;
		float:				none;
	}
	.icon_box_left {
		width:				165px;
		font-size: 			22px;
	}
	.icon_box_left p {
		font-size: 		22px;
	}
	.icon_box_right {
		width:				165px;
		font-size: 			22px;
	}
	.icon_box_right p {
		font-size: 		22px;
	}
	.icon_box_left img {
		width:				75%;
		height:				auto;
		margin-bottom: 		10px;
	}
	.icon_box_right img {
		width:				75%;
		height:				auto;
		margin-bottom: 		10px;
	}
	.promo {
	font-size: 				18px;
	}
	.promo-left {
		width: 494px;
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
	}
	.promo-right {
		width: 494px;
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.promo-left img {
		width: 494px;
	}
	.promo-right img {
		width: 494px;
	}
	.footer {
		float:				none;
		text-align:			center;
		font-size:			16px;
		margin-top:			20px;
		width:				100%;
	}
	.footer p {
		font-size:			16px;
	}
	
	#social {
		margin-top:			20px;
		width:				333px;
		float:				none;
	}
	#signup {
	width:					300px;
	float:					none;
	display:				block;
	margin-left:			auto;
	margin-right:			auto;
}
}

@media (max-width: 480px) {
	.responsiveImage {max-width: 260px !important; height: auto !important;}
	a.round_button {
		border-radius: 16px;
		background-color: rgb( 54, 198, 244 );
		position: relative;
		color: #233e90;
		font-size: 17px;
		line-height: 17px;
		font-weight: 300;
		padding: 4px 15px;
	}
	.round_button_icon {
		display: none;
	}
	.center_box {
		width:				100%;
		max-width:			460px;
		min-width: 			300px;
	}
	
	.dual_boxes_top {
 		width:				280px;
 		margin-left:		auto;
		margin-right:		auto;
		float:				none;
	}
	.dual_boxes_bottom {
		width:				280px;
		margin-left:		auto;
		margin-right:		auto;
		float:				none;
	}
	.icon_box_left {
		width:				135px;
		font-size: 			19px;
	}
	.icon_box_left p {
		font-size: 		19px;
	}
	.icon_box_right {
		width:				135px;
		font-size: 			19px;
	}
	.icon_box_right p {
		font-size: 		19px;
	}
	.icon_box_left img {
		width:				115px;
		height:				auto;
		margin-bottom: 		10px;
	}
	.icon_box_right img {
		width:				115px;
		height:				auto;
		margin-bottom: 		10px;
	}
	.icon_box_left p {
		margin-top: 		0px;
	}
	.icon_box_right p {
		margin-top: 		0px;
	}
	.promo {
		font-size: 			18px;
	}
	.promo-left {
		width: 294px;
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
	}
	.promo-right {
		width: 294px;
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.promo-left img {
	width: 294px;
	
	}
	.promo-right img {
		width: 294px;
		
	}
	#teamSelection {
	margin-left: -45px;
	text-align: center;
	margin-bottom: 10px;
	display: inline-block;
	}
	.formRow {
	float: left;
	}
	.inputTextField {
	margin-right: 10px;
	}

}